すべてのオプション
stretch  ] [  buster  ] [  bullseye  ] [  sid  ]

ソースパッケージ: node-spdx-correct (3.1.1-1)

node-spdx-correct に関するリンク

Debian の資源:

メンテナ:

外部の資源:

以下のバイナリパッケージがこのソースパッケージからビルドされています。
node-spdx-correct
correct invalid SPDX identifiers

その他の node-spdx-correct 関連パッケージ

  • 構築依存
  • 構築依存 (アーキテクチャ非依存)

Download node-spdx-correct

ファイルサイズ (単位: kB)MD5 チェックサム
node-spdx-correct_3.1.1-1.dsc 2.1 kB 99ae1de69b1ae26bd16045c48bc0e44d
node-spdx-correct_3.1.1.orig.tar.gz 9.5 kB 5033ab83029d5468237cc0c9610f1427
node-spdx-correct_3.1.1-1.debian.tar.xz 2.2 kB 6badc4f060691a1d81e4da545c10ea0f
Debian パッケージソースリポジトリ (VCS: Git)
https://salsa.debian.org/js-team/node-spdx-correct.git
Debian パッケージソースリポジトリ (ブラウザで表示可能)
https://salsa.debian.org/js-team/node-spdx-correct